*{
    margin: 0;
    padding: 0;
}

.main{
    height: 100vh;
    background-image:url(./img/background_image.jpg) ;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.background{
    height: 95%;
    width: 90%;
    background-color: rgba(51, 51, 51, 0.5);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container{
    height: 100%;
    border: 2px solid red;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.title{
    text-align: center;
}

.title span{
    color: red;
}

.form-group{
    background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    padding: 1rem;
}
.form-margin{
    margin: 0.1rem;
}
form{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    /* align-items: center; */
}
.form-items{
    display: flex;
    flex-direction: column;
}

.submit{
    background-color: red;
    width: 40%;
    margin: auto;
}